/* CSS Document */

body {
	background: url(images/background.gif);
	background-color: #000000;
}
a {
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.menu a:active {
	font-size: 13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.menu a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}
.menu a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.menu a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}
.menu_small a:active {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.menu_small a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.menu_small a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.menu_small a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;

	font-weight: bold;
	color: #CCCCCC;
}
.caption_green {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00FF00;
	text-decoration: none;
	font-weight: bold;
}

a.caption_green:link, a.caption_green:hover, a.caption_green:visited, a.caption_green:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00FF00;
}


td.caption_green p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00FF00;
}


.caption_green_small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00FF00;
	text-decoration: none;
	font-weight: bold;
}

a.caption_green_small:link, a.caption_green_small:visited, a.caption_green_small:hover, a.caption_green_small:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00FF00;
}

.caption_yellow {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}


.caption_yellow_small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}

a.caption_yellow_small:link, a.caption_yellow_small:hover, a.caption_yellow_small:visited, a.caption_yellow_small:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
}

.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.heading1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #AAAAAA;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.heading1_green {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00FF00;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
a.heading1_green:link, a.heading1_green:hover, a.heading1_green:visited, a.heading1_green:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00FF00;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.heading1_yellow {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

.heading2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}
.matrixblack {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:11px;
	font-style:normal;
	font-weight: normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	white-space:normal;
}
.matrixwhite {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:white;
	font-size:11px;
	font-style:normal;
	font-weight: normal;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	white-space:normal;
}

.matrixwhitejust {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:white;
	font-size:11px;
	font-style:normal;
	font-weight: normal;
	font-family:Arial, sans-serif;
	text-align:justified;
	vertical-align:middle;
	white-space:normal;
}

.justified .matrixwhite { /*added 05/23/08*/
	text-align: justify !important; 
}

span.matrixwhite a { /*added 05/23/08*/
	color: #FFFFFF; 
}

.bodystrike {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: line-through;
	color: #FFFF00;
}

.text_yellow_dark_bg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	background-color: #0099FF;
	text-decoration: none;
	font-weight: bold;
}
.text_yellow_dark_bg1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	background-color: #0099FF;
	text-decoration: none;
	font-weight: bold;
}
.text_green_dark_bg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009900;
	background-color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a.text_green_dark_bg:link, a.text_green_dark_bg:hover, a.text_green_dark_bg:visited, a.text_green_dark_bg:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009900;
	text-align: center;
}
/* New Design Styles */
menu_green {
	color: #00FF00;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
menu_yellow {
	color: #FFFF00;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}


a.caption_yellow:link, a.caption_yellow:hover, a.caption_yellow:visited, a.caption_yellow:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
}

.table_black_background {
	background-color: #000;
}
.table_grey_background {
	background-color: #CCCCCC;
}
.text_black_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
}
.table_site_background {
	background-image: url(images/background.gif);
	background-repeat: repeat;
}

.sitewide_matrix {
	border: 1px solid #CCC;
}
.sitewide_matrix td {
	border: 1px solid #CCC;
}

.center_matrix {
	text-align: center
}

.order_matrix {
	border: 1px solid #CCC;
	text-align: center;
}
.order_matrix td {
	border: 1px solid #CCC;
	text-align: center;
}
.nested_reset {
	border: none;
}
.nested_reset td{
	border: none;
}
.table_black_bg_border {
	background-color: #000;
	border: 1px solid #CCC;
}
.table_black_bg_border td {
	background-color: #000;
	border: 1px solid #CCC;
}
.paymargin {
	margin: 0px;
	padding:5px;
	vertical-align: middle;
}
